1 305 304 303 2 504 404 304 3 402 403 404 4 304 404 504 5 105 205 305 6 103 104 105 7 303 203 103 8 301 302 303 9 101 201 301 10 103 102 101 11 300 301 302 12 501 401 301 13 302 301 300 14 503 502 501 15 505 504 503 16 305 405 505
1 305 304 303 2 504 404 304 3 402 403 404 4 304 404 504 5 105 205 305 6 103 104 105 7 303 203 103 8 301 302 303 9 101 201 301 10 300 301 302 11 501 401 301 12 302 301 300 13 503 502 501 14 505 504 503 15 305 405 505 16 103 102 101
1 305 304 303 2 504 404 304 3 402 403 404 4 304 404 504 5 105 205 305 6 103 104 105 7 303 203 103 8 301 302 303 9 101 201 301 10 306 305 304 11 505 405 305 12 304 305 306 13 503 504 505 14 501 502 503 15 301 401 501 16 103 102 101
1 305 304 303 2 504 404 304 3 402 403 404 4 304 404 504 5 105 205 305 6 103 104 105 7 303 203 103 8 301 302 303 9 101 201 301 10 306 305 304 11 505 405 305 12 503 504 505 13 501 502 503 14 301 401 501 15 304 305 306 16 103 102 101
1 305 304 303 2 504 404 304 3 402 403 404 4 304 404 504 5 105 205 305 6 103 104 105 7 303 203 103 8 301 302 303 9 101 201 301 10 300 301 302 11 501 401 301 12 503 502 501 13 302 301 300 14 505 504 503 15 305 405 505 16 103 102 101
1 305 304 303 2 504 404 304 3 402 403 404 4 304 404 504 5 105 205 305 6 103 104 105 7 303 203 103 8 301 302 303 9 101 201 301 10 306 305 304 11 103 102 101 12 505 405 305 13 304 305 306 14 503 504 505 15 501 502 503 16 301 401 501
